DICOMscope - Bug #528

Imagectn version is still the old one, should be updated to 3.6.0 (dcmqrscp)
2013-06-27 15:22 - Michael Onken

Status: Closed Start date: 2013-06-27
Priority: Normal Due date:

Assignee: Jan Schlamelcher % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 3.6.2

Description

History

#1 - 2019-03-29 15:38 - Marco Eichelberg

- Status changed from New to Closed

- Assignee set to Jan Schlamelcher

- % Done changed from 0 to 100

Fixed in DICOMscope 3.6.4.
